Re: ant can not work with JDK 1.3


2003-09-22 06:10:49 AM
jbuilder24
On 9/20/2003 at 00:47:56 -0700, pupil wrote:
Quote
Date: Thu, 14 Aug 2003 16:42:01 +0800
It looks like your system clock is messed up.
Quote
Subject: ant can not work with JDK 1.3
It is a good idea to put *all* of the information in the message body
rather than just in the subject line. You cannot be sure that people
will see the subject line.
Quote
[javac] Compiler internal error.
[javac] java.lang.NoSuchMethodError

[javac] at
com.sun.tools.javac.v8.code.ClassReader.<clinit>(ClassReader.java:30)
[javac] at
com.borland.javac.javamaker.Main.compile(Unknown Source)
It would help if you would post the section of the Ant build file that
is getting this error. Also, what JBuilder settings are you using for
the build file? Which compiler is it supposed to use? Which version
of JBuilder are you using?
--
Regards,
John McGrath [TeamB]
---------------------------------------------------
Before sending me e-mail, please read:
www.JPMcGrath.net/newsgroups/e-mail.html